BODY 	{
		font-family: Gill;
		font-size: 64pt;
		margin: 17% 12%; 
		background-color: rgb(20%, 20%, 35%); 
		background-image: url(images/svtitle.gif);
		background-repeat: no-repeat;
		color: rgb(100%, 100%, 80%);
	}

H1	{
		font-weight: normal; 
		font-style: regular; 
		font-size: 84pt;
		line-height: 150%;
	}

H2	{
		font-weight: normal; 
		font-style: regular; 
		font-size: 50pt;
	}

H3	{
		font-weight: normal; 
		font-style: regular; 
		font-size: 40pt;
	}
